.vc_custom_1425032807263{padding-top: 45px !important;}.vc_custom_1425036078974{padding-bottom: 100px !important;}.vc_custom_1425044314575{padding-top: 70px !important;background-image: url(../images/1920x1080.jpg) !important;}.vc_custom_1425288905080{padding-top: 80px !important;}.vc_custom_1425034086816{padding-top: 45px !important;}.vc_custom_1425033934503{padding-top: 80px !important;}.vc_custom_1425032689915{padding-top: 45px !important;}.vc_custom_1425033902127{padding-bottom: 80px !important;}.vc_custom_1424958436602{padding-top: 80px !important;padding-bottom: 110px !important;background-image: url(../images/1920x1080.jpg) !important;}.vc_custom_1425288865429{padding-top: 80px !important;}.vc_custom_1425033868346{padding-bottom: 80px !important;}.vc_custom_1426156489493{padding-top: 80px !important;padding-bottom: 80px !important;background-image: url(../images/1920x1080.jpg) !important;}.vc_custom_1425288834781{padding-top: 80px !important;}.vc_custom_1426233315984{padding-bottom: 85px !important;}.vc_custom_1426166788401{padding-bottom: 60px !important;}.vc_custom_1426233606645{padding-top: 120px !important;padding-bottom: 85px !important;background-image: url(../images/1920x1080.jpg) !important;}</style><noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }


.practiceAreas{padding-top: 80px !important;padding-bottom: 80px !important;background-image: url(../images/CustodyVisitationweb.png) !important; }

.criminalTrials{
				padding-top: 80px;
				padding-bottom: 80px;
				background: #fff; 
				color:black;
				
			}

.DUI{padding-top: 80px !important;padding-bottom: 80px !important;background-image: url(../images/ChildSupportweb.png) !important; }

.Coram{
				padding-top: 80px;
				padding-bottom: 80px;
				background: #2c3d12; 
 }

.Sentencing{padding-top: 80px !important;padding-bottom: 80px !important;background-image: url(../images/CustodyVisitationweb.png) !important; }

.ChildSupport{padding-top: 80px !important;padding-bottom: 80px !important;background-image: url(../images/ChildSupportweb.png) !important; }

.ModChildren {padding-top: 80px !important;padding-bottom: 80px !important;background-image: url(../images/ModChildrenweb.png) !important; }

.MSA {padding-top: 80px !important;padding-bottom: 80px !important;background-image: url(../images/MSAweb.png) !important; }
.Alimony {padding-top: 80px !important;padding-bottom: 80px !important;background-image: url(../images/Alimonyweb.png) !important; }
.Property {padding-top: 80px !important;padding-bottom: 80px !important;background-image: url(../images/Property.png) !important; }
.Divorce {padding-top: 80px !important;padding-bottom: 80px !important;background-image: url(../images/Divorce.png) !important; }

.HDA{
				padding-top: 80px;
				padding-bottom: 80px;
				background: #fff; 
}

.green{
padding-top: 80px;
				padding-bottom: 80px;
				background: #2c3d12; 
}
/* =======================================================

TABS */

.left{
text-align: left;

}

.center{
text-align:center;

}

.center2{

white-space: nowrap;
overflow: hidden;
display:inline-block;
text-align:center;
margin:auto;

}

.child{
	display: inline-block;
	vertical-align: middle;
}

.intro{
color: white;

}

.table {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}

.tabs {
    position: relative;
	width: 900px;
    margin-top: -5%;
    margin-left: 15%;
}

.tabs input {
	position: absolute;
	z-index: 1080;
	width: 120px;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs input#tab-1{
	left: 0;
}
.tabs input#tab-2{
	left: 120px;
}
.tabs input#tab-3{
	left: 240px;
}
.tabs input#tab-4{
	left: 360px;
}
.tabs input#tab-5{
 left: 480px;
}
.tabs input#tab-6{
 left: 600px;
}
.tabs input#tab-7{
 left: 720px;
}
.tabs input#tab-8{
 left: 840px;
}
.tabs input#tab-9{
 left: 960px;
}
.tabs input#tab-10{
 left: 1080px;
}

    
    
.tabs label {
	background: #5ba4a4;
	background: -moz-linear-gradient(top, #5ba4a4 0%, #4e8c8a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ba4a4), color-stop(100%,#4e8c8a));
	background: -webkit-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%);
	background: -o-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%);
	background: -ms-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%);
	background: linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%);
	font-size: 10px;
	line-height: 40px;
	height: 40px;
	position: relative;
	padding: 0 20px;
    float: left;
	display: block;
	color: #385c5b;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
}

.tabs label:after {
    content: '';
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100%;
	height: 2px;
	display: block;
}

.tabs input:hover + label {
	background: #5ba4a4;
}

.tabs label:first-of-type {
    z-index: 11;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1);
}

.tab-label-2 {
    z-index:auto;
}

.tab-label-3 {
    z-index:auto;
}

.tab-label-4 {
    z-index:auto;
}

.tab-label-5 {
    z-index:auto;
}

.tab-label-6 {
    z-index:auto;
}

.tab-label-7 {
    z-index:auto;
}

.tab-label-8 {
    z-index:auto;
}

.tab-label-9 {
    z-index:auto;
}

.tab-label-10 {
    z-index:auto;
}
.tabs input:checked + label {
	z-index: 6;
}

.clear-shadow {
	clear: both;
}

.content {
	position: relative;
    width: 100%;
	height: 370px;
	z-index: 5;
    
}

.content div {
    position: absolute;
	top: 0;
	left: 0;
	padding: 10px 40px;
	z-index: 1;
    opacity: 0;

    -webkit-transition: opacity linear 0.1s;
    -moz-transition: opacity linear 0.1s;
    -o-transition: opacity linear 0.1s;
    -ms-transition: opacity linear 0.1s;
    transition: opacity linear 0.1s;
}

.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4,
.tabs input.tab-selector-5:checked ~ .content .content-5,
.tabs input.tab-selector-6:checked ~ .content .content-6,
.tabs input.tab-selector-7:checked ~ .content .content-7,
.tabs input.tab-selector-8:checked ~ .content .content-8,
.tabs input.tab-selector-9:checked ~ .content .content-9,
.tabs input.tab-selector-10:checked ~ .content .content-10{
	z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;

    -webkit-transition: opacity ease-out 0.2s 0.1s;
    -moz-transition: opacity ease-out 0.2s 0.1s;
    -o-transition: opacity ease-out 0.2s 0.1s;
    -ms-transition: opacity ease-out 0.2s 0.1s;
    transition: opacity ease-out 0.2s 0.1s;
}
.content div h2,
.content div h3{
	color: #398080;
}
.content div p {
	font-size: 14px;
	line-height: 22px;
	font-style: italic;
	text-align: left;
	margin: 0;
	color: #777;
	padding-left: 15px;
	font-family: Cambria, Georgia, serif;
	border-left: 8px solid rgba(63,148,148, 0.1);
}
.ch-grid {
    margin: 20px 00 00 00;
    padding: 00;
    list-style: none;
    display: block;
    text-align: center;
    width: 100%;
}
 
.ch-grid {
    margin: 20px 00 00 00;
    padding: 00;
    list-style: none;
    display: block;
    text-align: center;
    width: 100%;
}
 
.ch-grid:after,
.ch-item:before {
    content: '';
    display: table;
}
 
.ch-grid:after {
    clear: both;
}
 
.ch-grid li {
    width: 400px;
    height: 400px;
    display: inline-block;
    margin: 10px;
   
}
.ch-item {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    cursor: default;
    box-shadow: 
        inset 0 0 0 16px rgba(255,255,255,0.6),
        0 1px 2px rgba(0,0,0,0.1);
    transition: all 0.4s ease-in-out;
}
.ch-img-1 { 
    background-image: url("../images/RavenellImages/crim.png");
}
 
.ch-img-2 { 
    background-image: url("../images/RavenellImages/civ.png");
}
 
.ch-img-3 { 
    background-image: url(../images/3.jpg);
}
.ch-info {
    position: absolute;
    background: rgba(7,55,99, .95);
    width: inherit;
    height: inherit;
    border-radius: 50%;
    overflow: hidden;
    opacity: 0;
    transition: all 400ms ease-in-out;
    transform: scale(0);
}
.ch-info h3 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 22px;
    margin: 00 30px;
    padding: 45px 00 00 00;
    height: 140px;
    font-family: 'Oranienbaum', Arial, sans-serif;
    text-shadow: 
        00 00 01px #fff, 
        00 01px 02px rgba(0,0,0,0.3);
}
.ch-info p {
    color: #fff;
    padding: 10px 05px;
    font-style: italic;
    margin: 00 30px;
    font-size: 12px;
    border-top: 01px solid rgba(255,255,255,0.5);
    opacity: 0;
    transition: all 100ms ease-in-out 400ms;
}
.ch-info p a {
    display: block;
    color: rgba(255,255,255,0.7);
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 09px;
    letter-spacing: 01px;
    padding-top: 04px;
    font-family: 'Oranienbaum', Arial, sans-serif;
}
 
 .ch-info p a:hover {
    color: rgba(255,242,34, 0.8);
    
}
 .ch-item:hover {
    box-shadow: 
        inset 00 00 00 01px rgba(255,255,255,0.1),
        00 01px 02px rgba(0,0,0,0.1);
    cursor: pointer
}
.ch-item:hover .ch-info {
    transform: scale(1);
    opacity: 1;
    cursor: pointer;
}
.ch-item:hover .ch-info p {
opacity: 1;
cursor: pointer;
    
}


/**/
/* font */
/**/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);


/**/
/* defaults */
/**/
.sky-tabs,
.sky-tabs * {
	margin: 0;
	padding: 0;
	outline: none;
	border: 0;
	background: none;
}
.sky-tabs {
	position: relative;
	font-family: 'Oranienbaum', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 0;
	text-align: left;
	color: #000;
}
.sky-tabs > input {
	position: absolute;
	display: none;
}
.sky-tabs > label {
	position: relative;
	text-align: center;
	z-index: 1;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right:0px;
	font-size: 16px;
	line-height: 45px;
	width: 9.09%;
	cursor: pointer;
}
.sky-tabs > label.inverse {
	float: right;
	padding-right: 0;
	padding-left: 0px;
}
.sky-tabs > label.disabled {
	cursor: default;
}
.sky-tabs > label span {
	display: block;
	padding: 0px;
	background: rgba(255,255,255,0.9);
    text-align: center;
}
.sky-tabs > label span span {
	background: transparent;
	transition: background 0.4s, color 0.4s;
	-o-transition: background 0.4s, color 0.4s;
	-ms-transition: background 0.4s, color 0.4s;
	-moz-transition: background 0.4s, color 0.4s;
	-webkit-transition: background 0.4s, color 0.4s;
    text-align: center;
}
.sky-tabs > label:hover span span {
	background: #073763;
	color: #fff;	
}
.sky-tabs > label.disabled span span {
	background: transparent;
	color: inherit;
}
.sky-tabs > input:checked + label {
	cursor: default;
}
.sky-tabs > input:checked + label span span {
	background: #073763;
	color: #fff;
}
.sky-tabs > .switcher {
	display: none;
}
.sky-tabs > .switcher a {
	display: block;
	margin: 0 -20px;
	padding: 0 20px;
	text-decoration: none;
	color: inherit;
}
.sky-tabs > ul {
	list-style: none;
	position: relative;
	display: block;
	font-size: 15px;
}
.sky-tabs > ul > li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	overflow: auto;
	padding: 20px 25px 25px;
	background: rgba(255,255,255,0.9);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	opacity: 0;
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: opacity 0.8s, -o-transform 0.8s;	
	-ms-transition: opacity 0.8s, -ms-transform 0.8s;	
	-moz-transition: opacity 0.8s, -moz-transform 0.8s;	
	-webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
}
.sky-tabs > .sky-tab-content-1:checked ~ ul > .sky-tab-content-1,
.sky-tabs > .sky-tab-content-2:checked ~ ul > .sky-tab-content-2,
.sky-tabs > .sky-tab-content-3:checked ~ ul > .sky-tab-content-3,
.sky-tabs > .sky-tab-content-4:checked ~ ul > .sky-tab-content-4,
.sky-tabs > .sky-tab-content-5:checked ~ ul > .sky-tab-content-5,
.sky-tabs > .sky-tab-content-6:checked ~ ul > .sky-tab-content-6,
.sky-tabs > .sky-tab-content-7:checked ~ ul > .sky-tab-content-7,
.sky-tabs > .sky-tab-content-8:checked ~ ul > .sky-tab-content-8,
.sky-tabs > .sky-tab-content-9:checked ~ ul > .sky-tab-content-9,
.sky-tabs > .sky-tab-content-10:checked ~ ul > .sky-tab-content-10,
.sky-tabs > .sky-tab-content-11:checked ~ ul > .sky-tab-content-11 {
	position: relative;
	z-index: 1;
	opacity: 1;
}


/**/
/* positions */
/**/
.sky-tabs-pos-top-center {
	text-align: center;
}
.sky-tabs-pos-top-right {
	text-align: right;
}
.sky-tabs-pos-top-right > label {
	padding-right: 0;
	padding-left: 0px;
}
.sky-tabs-pos-top-justify > label {
	padding-right: 0;
	padding-left: 0px;
}

.sky-tabs-pos-top-justify > input:first-child + label {
	padding-left: 0;
}
.sky-tabs-pos-left > label,
.sky-tabs-pos-right > label {
	display: block;
	width: 25%;
	float: left;
	clear: left;
	margin-right: 0;
}
.sky-tabs-pos-right > label {
	float: right;
	clear: right;
}
.sky-tabs-pos-left > ul {
	margin-left: 25%;
}
.sky-tabs-pos-right > ul {
	margin-right: 25%;
}
.sky-tabs-pos-right > label {
	padding-right: 0;
	padding-left: 0px;
}
.sky-tabs-pos-top-center > ul > li,
.sky-tabs-pos-top-justify > ul > li {
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-webkit-transform-origin: 50% 0%;
}
.sky-tabs-pos-right > ul > li,
.sky-tabs-pos-top-right > ul > li {
	-o-transform-origin: 100% 0%;
	-ms-transform-origin: 100% 0%;
	-moz-transform-origin: 100% 0%;
	-webkit-transform-origin: 100% 0%;
}


/**/
/* animations */
/**/
.sky-tabs-anim-slide-up > ul > li {
	-o-transform: translateY(-15%);
	-ms-transform: translateY(-15%);
	-moz-transform: translateY(-15%);
	-webkit-transform: translateY(-15%);
}
.sky-tabs-anim-slide-right > ul > li {
	-o-transform: translateX(15%);
	-ms-transform: translateX(15%);
	-moz-transform: translateX(15%);
	-webkit-transform: translateX(15%);
}
.sky-tabs-anim-slide-down > ul > li {
	-o-transform: translateY(15%);
	-ms-transform: translateY(15%);
	-moz-transform: translateY(15%);
	-webkit-transform: translateY(15%);
}
.sky-tabs-anim-slide-left > ul > li {
	-o-transform: translateX(-15%);
	-ms-transform: translateX(-15%);
	-moz-transform: translateX(-15%);
	-webkit-transform: translateX(-15%);
}
.sky-tabs-anim-slide-up-left > ul > li {
	-o-transform: translate(-15%,-15%);
	-ms-transform: translate(-15%,-15%);
	-moz-transform: translate(-15%,-15%);
	-webkit-transform: translate(-15%,-15%);
}
.sky-tabs-anim-slide-up-right > ul > li {
	-o-transform: translate(15%,-15%);
	-ms-transform: translate(15%,-15%);
	-moz-transform: translate(15%,-15%);
	-webkit-transform: translate(15%,-15%);	
}
.sky-tabs-anim-slide-down-right > ul > li {
	-o-transform: translate(15%,15%);
	-ms-transform: translate(15%,15%);
	-moz-transform: translate(15%,15%);
	-webkit-transform: translate(15%,15%);	
}
.sky-tabs-anim-slide-down-left > ul > li {
	-o-transform: translate(-15%,15%);
	-ms-transform: translate(-15%,15%);
	-moz-transform: translate(-15%,15%);
	-webkit-transform: translate(-15%,15%);	
}
.sky-tabs > .sky-tab-content-1:checked ~ ul > .sky-tab-content-1,
.sky-tabs > .sky-tab-content-2:checked ~ ul > .sky-tab-content-2,
.sky-tabs > .sky-tab-content-3:checked ~ ul > .sky-tab-content-3,
.sky-tabs > .sky-tab-content-4:checked ~ ul > .sky-tab-content-4,
.sky-tabs > .sky-tab-content-5:checked ~ ul > .sky-tab-content-5,
.sky-tabs > .sky-tab-content-6:checked ~ ul > .sky-tab-content-6,
.sky-tabs > .sky-tab-content-7:checked ~ ul > .sky-tab-content-7,
.sky-tabs > .sky-tab-content-8:checked ~ ul > .sky-tab-content-8,
.sky-tabs > .sky-tab-content-9:checked ~ ul > .sky-tab-content-9,
.sky-tabs > .sky-tab-content-10:checked ~ ul > .sky-tab-content-10,
.sky-tabs > .sky-tab-content-11:checked ~ ul > .sky-tab-content-11 {
	-o-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-moz-transform: translate(0,0);
	-webkit-transform: translate(0,0);
}

.sky-tabs-anim-scale > ul > li {
	-o-transform: scale(0.1,0.1);
	-ms-transform: scale(0.1,0.1);
	-moz-transform: scale(0.1,0.1);
	-webkit-transform: scale(0.1,0.1);
}
.sky-tabs-anim-scale > .sky-tab-content-1:checked ~ ul > .sky-tab-content-1,
.sky-tabs-anim-scale > .sky-tab-content-2:checked ~ ul > .sky-tab-content-2,
.sky-tabs-anim-scale > .sky-tab-content-3:checked ~ ul > .sky-tab-content-3,
.sky-tabs-anim-scale > .sky-tab-content-4:checked ~ ul > .sky-tab-content-4,
.sky-tabs-anim-scale > .sky-tab-content-5:checked ~ ul > .sky-tab-content-5,
.sky-tabs-anim-scale > .sky-tab-content-6:checked ~ ul > .sky-tab-content-6,
.sky-tabs-anim-scale > .sky-tab-content-7:checked ~ ul > .sky-tab-content-7,
.sky-tabs-anim-scale > .sky-tab-content-8:checked ~ ul > .sky-tab-content-8,
.sky-tabs-anim-scale > .sky-tab-content-9:checked ~ ul > .sky-tab-content-9,
.sky-tabs-anim-scale > .sky-tab-content-10:checked ~ ul > .sky-tab-content-10,
.sky-tabs-anim-scale > .sky-tab-content-11:checked ~ ul > .sky-tab-content-11 {
	-o-transform: scale(1,1);
	-ms-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-webkit-transform: scale(1,1);
}

.sky-tabs-anim-rotate > ul > li {
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.sky-tabs-anim-rotate.sky-tabs-pos-right > ul > li,
.sky-tabs-anim-rotate.sky-tabs-pos-top-right > ul > li {
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
}
.sky-tabs-anim-rotate > .sky-tab-content-1:checked ~ ul > .sky-tab-content-1,
.sky-tabs-anim-rotate > .sky-tab-content-2:checked ~ ul > .sky-tab-content-2,
.sky-tabs-anim-rotate > .sky-tab-content-3:checked ~ ul > .sky-tab-content-3,
.sky-tabs-anim-rotate > .sky-tab-content-4:checked ~ ul > .sky-tab-content-4,
.sky-tabs-anim-rotate > .sky-tab-content-5:checked ~ ul > .sky-tab-content-5,
.sky-tabs-anim-rotate > .sky-tab-content-6:checked ~ ul > .sky-tab-content-6,
.sky-tabs-anim-rotate > .sky-tab-content-7:checked ~ ul > .sky-tab-content-7,
.sky-tabs-anim-rotate > .sky-tab-content-8:checked ~ ul > .sky-tab-content-8,
.sky-tabs-anim-rotate > .sky-tab-content-9:checked ~ ul > .sky-tab-content-9, 
.sky-tabs-anim-rotate > .sky-tab-content-10:checked ~ ul > .sky-tab-content-10,
.sky-tabs-anim-rotate > .sky-tab-content-11:checked ~ ul > .sky-tab-content-11 {
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}

.sky-tabs-anim-flip > ul {
	perspective: 2000px;
	-o-perspective: 2000px;
	-ms-perspective: 2000px;
	-moz-perspective: 2000px;
	-webkit-perspective: 2000px;
	perspective-origin: 50% 50%;
	-o-perspective-origin: 50% 50%;
	-ms-perspective-origin: 50% 50%;
	-moz-perspective-origin: 50% 50%;
	-webkit-perspective-origin: 50% 50%;
}
.sky-tabs-anim-flip > ul > li {
	-o-transform: rotateX(-90deg);
	-ms-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	-webkit-transform: rotateX(-90deg);
}
.sky-tabs-anim-flip.sky-tabs-pos-left > ul > li {
	-o-transform: rotateY(90deg);
	-ms-transform: rotateY(90deg);
	-moz-transform: rotateY(90deg);
	-webkit-transform: rotateY(90deg);	
}
.sky-tabs-anim-flip.sky-tabs-pos-right > ul > li {
	-o-transform: rotateY(-90deg);
	-ms-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	-webkit-transform: rotateY(-90deg);
}
.sky-tabs-anim-flip > .sky-tab-content-1:checked ~ ul > .sky-tab-content-1,
.sky-tabs-anim-flip > .sky-tab-content-2:checked ~ ul > .sky-tab-content-2,
.sky-tabs-anim-flip > .sky-tab-content-3:checked ~ ul > .sky-tab-content-3,
.sky-tabs-anim-flip > .sky-tab-content-4:checked ~ ul > .sky-tab-content-4,
.sky-tabs-anim-flip > .sky-tab-content-5:checked ~ ul > .sky-tab-content-5,
.sky-tabs-anim-flip > .sky-tab-content-6:checked ~ ul > .sky-tab-content-6,
.sky-tabs-anim-flip > .sky-tab-content-7:checked ~ ul > .sky-tab-content-7,
.sky-tabs-anim-flip > .sky-tab-content-8:checked ~ ul > .sky-tab-content-8,
.sky-tabs-anim-flip > .sky-tab-content-9:checked ~ ul > .sky-tab-content-9,
.sky-tabs-anim-flip > .sky-tab-content-10:checked ~ ul > .sky-tab-content-10,
.sky-tabs-anim-flip > .sky-tab-content-11:checked ~ ul > .sky-tab-content-11 {
	-o-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-webkit-transition-delay: 0.2s;
}


/**/
/* grid system */
/**/
.sky-tabs .grid-row {
	margin-top: 20px;
}
.sky-tabs .grid-row:after {
	content: '';
	display: table;
	clear: both;
}
.sky-tabs .grid-row:first-child {
	margin-top: 0;
}
.sky-tabs .grid-col {
	display: block;
	float: left;
	width: 100%;
	margin-left: 2%;
}
.sky-tabs .grid-col:first-child {
	margin-left: 0;
}
.sky-tabs .grid-col .inner {
	padding: 10px 0;
	border-radius: 5px;
	background: rgba(0,0,0,0.1);
	text-align: center;
}
.sky-tabs .grid-col-1 {
	width: 6.5%;
}
.sky-tabs .grid-col-2 {
	width: 15%;
}
.sky-tabs .grid-col-3 {
	width: 23.5%;
}
.sky-tabs .grid-col-4 {
	width: 32%;
}
.sky-tabs .grid-col-5 {
	width: 40.5%;
}
.sky-tabs .grid-col-6 {
	width: 49%;
}
.sky-tabs .grid-col-7 {
	width: 57.5%;
}
.sky-tabs .grid-col-8 {
	width: 66%;
}
.sky-tabs .grid-col-9 {
	width: 74.5%;
}
.sky-tabs .grid-col-10 {
	width: 83%;
}
.sky-tabs .grid-col-11 {
	width: 91.5%;
}
.sky-tabs .grid-col-offset-1,
.sky-tabs .grid-col-offset-1:first-child {
	margin-left: 8.5%;
}
.sky-tabs .grid-col-offset-2,
.sky-tabs .grid-col-offset-2:first-child {
	margin-left: 17%;
}
.sky-tabs .grid-col-offset-3,
.sky-tabs .grid-col-offset-3:first-child {
	margin-left: 25.5%;
}
.sky-tabs .grid-col-offset-4,
.sky-tabs .grid-col-offset-4:first-child {
	margin-left: 34%;
}
.sky-tabs .grid-col-offset-5,
.sky-tabs .grid-col-offset-5:first-child {
	margin-left: 42.5%;
}
.sky-tabs .grid-col-offset-6,
.sky-tabs .grid-col-offset-6:first-child {
	margin-left: 51%;
}
.sky-tabs .grid-col-offset-7,
.sky-tabs .grid-col-offset-7:first-child {
	margin-left: 59.5%;
}
.sky-tabs .grid-col-offset-8,
.sky-tabs .grid-col-offset-8:first-child {
	margin-left: 68%;
}
.sky-tabs .grid-col-offset-9,
.sky-tabs .grid-col-offset-9:first-child {
	margin-left: 76.5%;
}
.sky-tabs .grid-col-offset-10,
.sky-tabs .grid-col-offset-10:first-child {
	margin-left: 85%;
}
.sky-tabs .grid-col-offset-11,
.sky-tabs .grid-col-offset-11:first-child {
	margin-left: 93.5%;
}


/**/
/* typography */
/**/
.sky-tabs .typography h1,
.sky-tabs .typography h2,
.sky-tabs .typography h3,
.sky-tabs .typography h4,
.sky-tabs .typography h5,
.sky-tabs .typography h6 {
	margin: 40px 0 0 0;
	padding: 0;
	text-align: left;
	color: #333;
}
.sky-tabs .typography h1 {
	font-size: 40px;
	line-height: 50px;
	font-weight: 300;
}
.sky-tabs .typography h2 {
	font-size: 34px;
	line-height: 44px;
	font-weight: 300;
}
.sky-tabs .typography h3 {
	font-size: 28px;
	line-height: 36px;
	font-weight: 300;
}
.sky-tabs .typography h4 {
	font-size: 22px;
	line-height: 30px;
	font-weight: 400;
}
.sky-tabs .typography h5 {
	font-size: 16px;
	line-height: 23px;
	font-weight: 400;
	text-transform: uppercase;
}
.sky-tabs .typography h6 {
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	text-transform: uppercase;
}
.sky-tabs .typography p {
	margin: 20px 0 0 0;
	padding: 0;
	line-height: 20px;
	text-align: left;
}
.sky-tabs .typography ul,
.sky-tabs .typography ol {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
	line-height: 20px;
}
.sky-tabs .typography li {
	position: relative;
	margin-top: 5px;
	padding-left: 20px;
}
.sky-tabs .typography li ul,
.sky-tabs .typography li ol {
	margin-top: 5px;
}
.sky-tabs .typography ul li:before {
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
	width: 4px;
	height: 4px;
	background: #333;
}
.sky-tabs .typography ol {
	counter-reset: list1;
}
.sky-tabs .typography ol > li:before {
	counter-increment:list1;
	content: counter(list1)'.';
	position: absolute;
	top: 0;
	left: 0;
	color: #333;
}
.sky-tabs .typography a {
	text-decoration: underline;
	color: #073763;
}
.sky-tabs .typography a:hover {
	text-decoration: none;
}
.sky-tabs .typography .pic {
	padding: 4px;
	border: 1px dotted #ccc;
}
.sky-tabs .typography .pic img {
	display: block;
}
.sky-tabs .typography .pic-right {
	float: right;
	margin: 0 0 10px 20px;
}
.sky-tabs .typography .link {
	text-decoration: underline;
	color: #073763;
	cursor: pointer;
}
.sky-tabs .typography .link:hover {
	text-decoration: none;
}
.sky-tabs .typography h1:first-child,
.sky-tabs .typography h2:first-child,
.sky-tabs .typography h3:first-child,
.sky-tabs .typography h4:first-child,
.sky-tabs .typography h5:first-child,
.sky-tabs .typography h6:first-child,
.sky-tabs .typography p:first-child {
	margin-top: 0;
}
.sky-tabs .typography .text-center {
	text-align: center;
}
.sky-tabs .typography .text-right {
	text-align: right;
}


/**/
/* icons */
/**/
.sky-tabs > label .fa {
	display: block;
	float: left;
	width: 18px;
	margin: 0 12px 0 -6px;
  font-family: FontAwesome;
  font-style: normal;
  font-size: 16px;
  line-height: 45px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
}


/**/
/* pad */
/**/
@media screen and (max-width: 1000px) {
	.sky-tabs > label span span {
		padding: 0 15px;
	}
	.sky-tabs > label .fa {
		margin-right: 10px;
		margin-left: -5px;
	}
}


/**/
/* phone */
/**/
@media screen and (max-width: 767px) {
	
	.sky-tabs .grid-col,
	.sky-tabs .grid-col:first-child {
		float: none;
		margin: 20px 0 0 0;
	}
	
	.sky-tabs-response-to-stack > label {
		display: block;
		width: 100%;
		padding-right: 0;
		padding-left: 0;
		text-align: left;
	}
	.sky-tabs-response-to-stack > ul {
		margin-top: 0;
		margin-right: 0;
		margin-left: 0;
	}
	.sky-tabs-response-to-stack > ul > li {
		-o-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-webkit-transform-origin: 50% 0%;
	}
	.sky-tabs-response-to-stack.sky-tabs-anim-flip > ul > li {
		-webkit-transform: rotateX(-90deg);
	}
	
	.sky-tabs-response-to-icons > label {
		font-size: 8px;
	}
	.sky-tabs-response-to-icons > label .fa {
		width: 45px;
		margin: 0;
		font-size: 16px;
	}
	.sky-tabs-response-to-icons > label span span {
		padding: 0;
	}
	.sky-tabs-response-to-icons.sky-tabs-pos-left > label,
	.sky-tabs-response-to-icons.sky-tabs-pos-right > label {
		width: 56px;
	}
	.sky-tabs-response-to-icons.sky-tabs-pos-left > ul {
		margin-left: 56px;
	}
	.sky-tabs-response-to-icons.sky-tabs-pos-right > ul {
		margin-right: 56px;
	}
	
	.sky-tabs-response-to-switcher > label {
		display: none;
		width: 100%;
		padding-right: 0;
		padding-left: 0;
		text-align: left;
	}
	.sky-tabs-response-to-switcher > .switcher {
		display: block;
	}
	.sky-tabs-response-to-switcher:hover > label {
		display: block;
	}
	.sky-tabs-response-to-switcher:hover > .switcher {
		display: none;
	}
	.sky-tabs-response-to-switcher > ul {
		margin-top: 0;
		margin-right: 0;
		margin-left: 0;
	}
	.sky-tabs-response-to-switcher > ul > li {
		-o-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-webkit-transform-origin: 50% 0%;
	}
	.sky-tabs-response-to-switcher.sky-tabs-anim-flip > ul > li {
		-webkit-transform: rotateX(-90deg);
	}
}
.trackrec-tabs,
.trackrec-tabs * {
	margin: 0;
	padding: 0;
	outline: none;
	border: 0;
	background: none;
}
.trackrec-tabs {
	position: relative;
	font-family: 'Oranienbaum', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 0;
	text-align: left;
	color: #000000;
}
.trackrec-tabs > input {
	position: absolute;
	display: none;
}
.trackrec-tabs > label {
	position: relative;
	z-index: 1;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right:0px;
	font-size: 16px;
	line-height: 45px;
	width: 20%;
	text-align: center;
	cursor: pointer;
}
.trackrec-tabs > label.inverse {
	 text-align: center;
	float: right;
	padding-right: 0;
	padding-left: 0px;
}
.trackrec-tabs > label.disabled {
	cursor: default;
}
.trackrec-tabs > label span {
	text-align: center;
	display: block;
	padding: 0px;
	background: rgba(255,255,255,0.9);
   
}
.trackrec-tabs > label span span {
	background: transparent;
	transition: background 0.4s, color 0.4s;
	-o-transition: background 0.4s, color 0.4s;
	-ms-transition: background 0.4s, color 0.4s;
	-moz-transition: background 0.4s, color 0.4s;
	-webkit-transition: background 0.4s, color 0.4s;
    text-align: center;
}
.trackrec-tabs > label:hover span span {
	background: #073763;
	color: #fff;	
}
.trackrec-tabs > label.disabled span span {
	background: transparent;
	color: inherit;
}
.trackrec-tabs > input:checked + label {
	cursor: default;
}
.trackrec-tabs > input:checked + label span span {
	background: #073763;
	color: #ffb400;
}
.trackrec-tabs > .switcher {
	display: none;
}
.trackrec-tabs > .switcher a {
	display: block;
	margin: 0 -20px;
	padding: 0 20px;
	text-decoration: none;
	color: inherit;
}
.trackrec-tabs > ul {
	list-style: none;
	position: relative;
	display: block;
	font-size: 15px;
}
.trackrec-tabs > ul > li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	overflow: auto;
	padding: 20px 25px 25px;
	background: rgba(255,255,255,0.9);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	opacity: 0;
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: opacity 0.8s, -o-transform 0.8s;	
	-ms-transition: opacity 0.8s, -ms-transform 0.8s;	
	-moz-transition: opacity 0.8s, -moz-transform 0.8s;	
	-webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
}
.trackrec-tabs > .trackrec-tab-content-20:checked ~ ul > .trackrec-tab-content-20,
.trackrec-tabs > .trackrec-tab-content-21:checked ~ ul > .trackrec-tab-content-21,
.trackrec-tabs > .trackrec-tab-content-22:checked ~ ul > .trackrec-tab-content-22,
.trackrec-tabs > .trackrec-tab-content-23:checked ~ ul > .trackrec-tab-content-23,
.trackrec-tabs > .trackrec-tab-content-24:checked ~ ul > .trackrec-tab-content-24,
.trackrec-tabs > .trackrec-tab-content-6:checked ~ ul > .trackrec-tab-content-6,
.trackrec-tabs > .trackrec-tab-content-7:checked ~ ul > .trackrec-tab-content-7,
.trackrec-tabs > .trackrec-tab-content-8:checked ~ ul > .trackrec-tab-content-8,
.trackrec-tabs > .trackrec-tab-content-9:checked ~ ul > .trackrec-tab-content-9,
.trackrec-tabs > .trackrec-tab-content-10:checked ~ ul > .trackrec-tab-content-10 {
	position: relative;
	z-index: 1;
	opacity: 1;
}


/**/
/* positions */
/**/
.trackrec-tabs-pos-top-center {
	text-align: center;
}
.trackrec-tabs-pos-top-right {
	text-align: right;
}
.trackrec-tabs-pos-top-right > label {
	padding-right: 0;
	padding-left: 0px;
}
.trackrec-tabs-pos-top-justify > label {
	padding-right: 0;
	padding-left: 0px;
}

.trackrec-tabs-pos-top-justify > input:first-child + label {
	padding-left: 0;
}
.trackrec-tabs-pos-left > label,
.trackrec-tabs-pos-right > label {
	display: block;
	width: 25%;
	float: left;
	clear: left;
	margin-right: 0;
}
.trackrec-tabs-pos-right > label {
	float: right;
	clear: right;
}
.trackrec-tabs-pos-left > ul {
	margin-left: 25%;
}
.trackrec-tabs-pos-right > ul {
	margin-right: 25%;
}
.trackrec-tabs-pos-right > label {
	padding-right: 0;
	padding-left: 1px;
}
.trackrec-tabs-pos-top-center > ul > li,
.trackrec-tabs-pos-top-justify > ul > li {
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-webkit-transform-origin: 50% 0%;
}
.trackrec-tabs-pos-right > ul > li,
.trackrec-tabs-pos-top-right > ul > li {
	-o-transform-origin: 100% 0%;
	-ms-transform-origin: 100% 0%;
	-moz-transform-origin: 100% 0%;
	-webkit-transform-origin: 100% 0%;
}


/**/
/* animations */
/**/
.trackrec-tabs-anim-slide-up > ul > li {
	-o-transform: translateY(-15%);
	-ms-transform: translateY(-15%);
	-moz-transform: translateY(-15%);
	-webkit-transform: translateY(-15%);
}
.trackrec-tabs-anim-slide-right > ul > li {
	-o-transform: translateX(15%);
	-ms-transform: translateX(15%);
	-moz-transform: translateX(15%);
	-webkit-transform: translateX(15%);
}
.trackrec-tabs-anim-slide-down > ul > li {
	-o-transform: translateY(15%);
	-ms-transform: translateY(15%);
	-moz-transform: translateY(15%);
	-webkit-transform: translateY(15%);
}
.trackrec-tabs-anim-slide-left > ul > li {
	-o-transform: translateX(-15%);
	-ms-transform: translateX(-15%);
	-moz-transform: translateX(-15%);
	-webkit-transform: translateX(-15%);
}
.trackrec-tabs-anim-slide-up-left > ul > li {
	-o-transform: translate(-15%,-15%);
	-ms-transform: translate(-15%,-15%);
	-moz-transform: translate(-15%,-15%);
	-webkit-transform: translate(-15%,-15%);
}
.trackrec-tabs-anim-slide-up-right > ul > li {
	-o-transform: translate(15%,-15%);
	-ms-transform: translate(15%,-15%);
	-moz-transform: translate(15%,-15%);
	-webkit-transform: translate(15%,-15%);	
}
.trackrec-tabs-anim-slide-down-right > ul > li {
	-o-transform: translate(15%,15%);
	-ms-transform: translate(15%,15%);
	-moz-transform: translate(15%,15%);
	-webkit-transform: translate(15%,15%);	
}
.trackrec-tabs-anim-slide-down-left > ul > li {
	-o-transform: translate(-15%,15%);
	-ms-transform: translate(-15%,15%);
	-moz-transform: translate(-15%,15%);
	-webkit-transform: translate(-15%,15%);	
}
.trackrec-tabs > .trackrec-tab-content-20:checked ~ ul > .trackrec-tab-content-20,
.trackrec-tabs > .trackrec-tab-content-21:checked ~ ul > .trackrec-tab-content-21,
.trackrec-tabs > .trackrec-tab-content-22:checked ~ ul > .trackrec-tab-content-22,
.trackrec-tabs > .trackrec-tab-content-23:checked ~ ul > .trackrec-tab-content-23,
.trackrec-tabs > .trackrec-tab-content-24:checked ~ ul > .trackrec-tab-content-24,
.trackrec-tabs > .trackrec-tab-content-6:checked ~ ul > .trackrec-tab-content-6,
.trackrec-tabs > .trackrec-tab-content-7:checked ~ ul > .trackrec-tab-content-7,
.trackrec-tabs > .trackrec-tab-content-8:checked ~ ul > .trackrec-tab-content-8,
.trackrec-tabs > .trackrec-tab-content-9:checked ~ ul > .trackrec-tab-content-9,
.trackrec-tabs > .trackrec-tab-content-10:checked ~ ul > .trackrec-tab-content-10 {
	-o-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-moz-transform: translate(0,0);
	-webkit-transform: translate(0,0);
}

.trackrec-tabs-anim-scale > ul > li {
	-o-transform: scale(0.1,0.1);
	-ms-transform: scale(0.1,0.1);
	-moz-transform: scale(0.1,0.1);
	-webkit-transform: scale(0.1,0.1);
}
.trackrec-tabs-anim-scale > .trackrec-tab-content-20:checked ~ ul > .trackrec-tab-content-20,
.trackrec-tabs-anim-scale > .trackrec-tab-content-21:checked ~ ul > .trackrec-tab-content-21,
.trackrec-tabs-anim-scale > .trackrec-tab-content-22:checked ~ ul > .trackrec-tab-content-22,
.trackrec-tabs-anim-scale > .trackrec-tab-content-23:checked ~ ul > .trackrec-tab-content-23,
.trackrec-tabs-anim-scale > .trackrec-tab-content-24:checked ~ ul > .trackrec-tab-content-24,
.trackrec-tabs-anim-scale > .trackrec-tab-content-6:checked ~ ul > .trackrec-tab-content-6,
.trackrec-tabs-anim-scale > .trackrec-tab-content-7:checked ~ ul > .trackrec-tab-content-7,
.trackrec-tabs-anim-scale > .trackrec-tab-content-8:checked ~ ul > .trackrec-tab-content-8,
.trackrec-tabs-anim-scale > .trackrec-tab-content-9:checked ~ ul > .trackrec-tab-content-9,
.trackrec-tabs-anim-scale > .trackrec-tab-content-10:checked ~ ul > .trackrec-tab-content-10 {
	-o-transform: scale(1,1);
	-ms-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-webkit-transform: scale(1,1);
}

.trackrec-tabs-anim-rotate > ul > li {
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.trackrec-tabs-anim-rotate.trackrec-tabs-pos-right > ul > li,
.trackrec-tabs-anim-rotate.trackrec-tabs-pos-top-right > ul > li {
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
}
.trackrec-tabs-anim-rotate > .trackrec-tab-content-20:checked ~ ul > .trackrec-tab-content-20,
.trackrec-tabs-anim-rotate > .trackrec-tab-content-21:checked ~ ul > .trackrec-tab-content-21,
.trackrec-tabs-anim-rotate > .trackrec-tab-content-22:checked ~ ul > .trackrec-tab-content-22,
.trackrec-tabs-anim-rotate > .trackrec-tab-content-23:checked ~ ul > .trackrec-tab-content-23,
.trackrec-tabs-anim-rotate > .trackrec-tab-content-24:checked ~ ul > .trackrec-tab-content-24,
.trackrec-tabs-anim-rotate > .trackrec-tab-content-6:checked ~ ul > .trackrec-tab-content-6,
.trackrec-tabs-anim-rotate > .trackrec-tab-content-7:checked ~ ul > .trackrec-tab-content-7,
.trackrec-tabs-anim-rotate > .trackrec-tab-content-8:checked ~ ul > .trackrec-tab-content-8,
.trackrec-tabs-anim-rotate > .trackrec-tab-content-9:checked ~ ul > .trackrec-tab-content-9 {
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}

.trackrec-tabs-anim-flip > ul {
	perspective: 2000px;
	-o-perspective: 2000px;
	-ms-perspective: 2000px;
	-moz-perspective: 2000px;
	-webkit-perspective: 2000px;
	perspective-origin: 50% 50%;
	-o-perspective-origin: 50% 50%;
	-ms-perspective-origin: 50% 50%;
	-moz-perspective-origin: 50% 50%;
	-webkit-perspective-origin: 50% 50%;
}
.trackrec-tabs-anim-flip > ul > li {
	-o-transform: rotateX(-90deg);
	-ms-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	-webkit-transform: rotateX(-90deg);
}
.trackrec-tabs-anim-flip.trackrec-tabs-pos-left > ul > li {
	-o-transform: rotateY(90deg);
	-ms-transform: rotateY(90deg);
	-moz-transform: rotateY(90deg);
	-webkit-transform: rotateY(90deg);	
}
.trackrec-tabs-anim-flip.trackrec-tabs-pos-right > ul > li {
	-o-transform: rotateY(-90deg);
	-ms-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	-webkit-transform: rotateY(-90deg);
}
.trackrec-tabs-anim-flip > .trackrec-tab-content-20:checked ~ ul > .trackrec-tab-content-20,
.trackrec-tabs-anim-flip > .trackrec-tab-content-21:checked ~ ul > .trackrec-tab-content-21,
.trackrec-tabs-anim-flip > .trackrec-tab-content-22:checked ~ ul > .trackrec-tab-content-22,
.trackrec-tabs-anim-flip > .trackrec-tab-content-23:checked ~ ul > .trackrec-tab-content-23,
.trackrec-tabs-anim-flip > .trackrec-tab-content-23:checked ~ ul > .trackrec-tab-content-24,
.trackrec-tabs-anim-flip > .trackrec-tab-content-6:checked ~ ul > .trackrec-tab-content-6,
.trackrec-tabs-anim-flip > .trackrec-tab-content-7:checked ~ ul > .trackrec-tab-content-7,
.trackrec-tabs-anim-flip > .trackrec-tab-content-8:checked ~ ul > .trackrec-tab-content-8,
.trackrec-tabs-anim-flip > .trackrec-tab-content-9:checked ~ ul > .trackrec-tab-content-9,
.trackrec-tabs-anim-flip > .trackrec-tab-content-10:checked ~ ul > .trackrec-tab-content-10 {
	-o-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-webkit-transition-delay: 0.2s;
}


/**/
/* grid system */
/**/
.trackrec-tabs .grid-row {
	margin-top: 20px;
}
.trackrec-tabs .grid-row:after {
	content: '';
	display: table;
	clear: both;
}
.trackrec-tabs .grid-row:first-child {
	margin-top: 0;
}
.trackrec-tabs .grid-col {
	display: block;
	float: left;
	width: 100%;
	margin-left: 2%;
}
.trackrec-tabs .grid-col:first-child {
	margin-left: 0;
}
.trackrec-tabs .grid-col .inner {
	padding: 10px 0;
	border-radius: 5px;
	background: rgba(0,0,0,0.1);
	text-align: center;
}
.trackrec-tabs .grid-col-1 {
	width: 6.5%;
}
.trackrec-tabs .grid-col-2 {
	width: 15%;
}
.trackrec-tabs .grid-col-3 {
	width: 23.5%;
}
.trackrec-tabs .grid-col-4 {
	width: 32%;
}
.trackrec-tabs .grid-col-5 {
	width: 40.5%;
}
.trackrec-tabs .grid-col-6 {
	width: 49%;
}
.trackrec-tabs .grid-col-7 {
	width: 57.5%;
}
.trackrec-tabs .grid-col-8 {
	width: 66%;
}
.trackrec-tabs .grid-col-9 {
	width: 74.5%;
}
.trackrec-tabs .grid-col-10 {
	width: 83%;
}
.trackrec-tabs .grid-col-11 {
	width: 91.5%;
}
.trackrec-tabs .grid-col-offset-1,
.trackrec-tabs .grid-col-offset-1:first-child {
	margin-left: 8.5%;
}
.trackrec-tabs .grid-col-offset-2,
.trackrec-tabs .grid-col-offset-2:first-child {
	margin-left: 17%;
}
.trackrec-tabs .grid-col-offset-3,
.trackrec-tabs .grid-col-offset-3:first-child {
	margin-left: 25.5%;
}
.trackrec-tabs .grid-col-offset-4,
.trackrec-tabs .grid-col-offset-4:first-child {
	margin-left: 34%;
}
.trackrec-tabs .grid-col-offset-5,
.trackrec-tabs .grid-col-offset-5:first-child {
	margin-left: 42.5%;
}
.trackrec-tabs .grid-col-offset-6,
.trackrec-tabs .grid-col-offset-6:first-child {
	margin-left: 51%;
}
.trackrec-tabs .grid-col-offset-7,
.trackrec-tabs .grid-col-offset-7:first-child {
	margin-left: 59.5%;
}
.trackrec-tabs .grid-col-offset-8,
.trackrec-tabs .grid-col-offset-8:first-child {
	margin-left: 68%;
}
.trackrec-tabs .grid-col-offset-9,
.trackrec-tabs .grid-col-offset-9:first-child {
	margin-left: 76.5%;
}
.trackrec-tabs .grid-col-offset-10,
.trackrec-tabs .grid-col-offset-10:first-child {
	margin-left: 85%;
}
.trackrec-tabs .grid-col-offset-11,
.trackrec-tabs .grid-col-offset-11:first-child {
	margin-left: 93.5%;
}


/**/
/* typography */
/**/
.trackrec-tabs .typography h1,
.trackrec-tabs .typography h2,
.trackrec-tabs .typography h3,
.trackrec-tabs .typography h4,
.trackrec-tabs .typography h5,
.trackrec-tabs .typography h6 {
	margin: 40px 0 0 0;
	padding: 0;
	text-align: left;
	color: #333;
}
.trackrec-tabs .typography h1 {
	font-size: 40px;
	line-height: 50px;
	font-weight: 300;
}
.trackrec-tabs .typography h2 {
	font-size: 34px;
	line-height: 44px;
	font-weight: 300;
}
.trackrec-tabs .typography h3 {
	font-size: 28px;
	line-height: 36px;
	font-weight: 300;
}
.trackrec-tabs .typography h4 {
	font-size: 22px;
	line-height: 30px;
	font-weight: 400;
}
.trackrec-tabs .typography h5 {
	font-size: 16px;
	line-height: 23px;
	font-weight: 400;
	text-transform: uppercase;
}
.trackrec-tabs .typography h6 {
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	text-transform: uppercase;
}
.trackrec-tabs .typography p {
	margin: 20px 0 0 0;
	padding: 0;
	line-height: 20px;
	text-align: left;
}
.trackrec-tabs .typography ul,
.trackrec-tabs .typography ol {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
	line-height: 20px;
}
.trackrec-tabs .typography li {
	position: relative;
	margin-top: 5px;
	padding-left: 20px;
}
.trackrec-tabs .typography li ul,
.trackrec-tabs .typography li ol {
	margin-top: 5px;
}
.trackrec-tabs .typography ul li:before {
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
	width: 4px;
	height: 4px;
	background: #333;
}
.trackrec-tabs .typography ol {
	counter-reset: list1;
}
.trackrec-tabs .typography ol > li:before {
	counter-increment:list1;
	content: counter(list1)'.';
	position: absolute;
	top: 0;
	left: 0;
	color: #333;
}
.trackrec-tabs .typography a {
	text-decoration: underline;
	color: #073763;
}
.trackrec-tabs .typography a:hover {
	text-decoration: none;
}
.trackrec-tabs .typography .pic {
	padding: 4px;
	border: 1px dotted #ccc;
}
.trackrec-tabs .typography .pic img {
	display: block;
}
.trackrec-tabs .typography .pic-right {
	float: right;
	margin: 0 0 10px 20px;
}
.trackrec-tabs .typography .link {
	text-decoration: underline;
	color: #073763;
	cursor: pointer;
}
.trackrec-tabs .typography .link:hover {
	text-decoration: none;
}
.trackrec-tabs .typography h1:first-child,
.trackrec-tabs .typography h2:first-child,
.trackrec-tabs .typography h3:first-child,
.trackrec-tabs .typography h4:first-child,
.trackrec-tabs .typography h5:first-child,
.trackrec-tabs .typography h6:first-child,
.trackrec-tabs .typography p:first-child {
	margin-top: 0;
}
.trackrec-tabs .typography .text-center {
	text-align: center;
}
.trackrec-tabs .typography .text-right {
	text-align: right;
}


/**/
/* icons */
/**/
.trackrec-tabs > label .fa {
	display: block;
	float: left;
	width: 18px;
	margin: 0 12px 0 -6px;
  font-family: FontAwesome;
  font-style: normal;
  font-size: 16px;
  line-height: 45px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
}


/**/
/* pad */
/**/
@media screen and (max-width: 1000px) {
	.trackrec-tabs > label span span {
		padding: 0 15px;
	}
	.trackrec-tabs > label .fa {
		margin-right: 10px;
		margin-left: -5px;
	}
}


/**/
/* phone */
/**/
@media screen and (max-width: 767px) {
	
	.trackrec-tabs .grid-col,
	.trackrec-tabs .grid-col:first-child {
		float: none;
		margin: 20px 0 0 0;
	}
	
	.trackrec-tabs-response-to-stack > label {
		display: block;
		width: 100%;
		padding-right: 0;
		padding-left: 0;
		text-align: left;
	}
	.trackrec-tabs-response-to-stack > ul {
		margin-top: 0;
		margin-right: 0;
		margin-left: 0;
	}
	.trackrec-tabs-response-to-stack > ul > li {
		-o-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-webkit-transform-origin: 50% 0%;
	}
	.trackrec-tabs-response-to-stack.trackrec-tabs-anim-flip > ul > li {
		-webkit-transform: rotateX(-90deg);
	}
	
	.trackrec-tabs-response-to-icons > label {
		font-size: 8px;
	}
	.trackrec-tabs-response-to-icons > label .fa {
		width: 45px;
		margin: 0;
		font-size: 16px;
	}
	.trackrec-tabs-response-to-icons > label span span {
		padding: 0;
	}
	.trackrec-tabs-response-to-icons.trackrec-tabs-pos-left > label,
	.trackrec-tabs-response-to-icons.trackrec-tabs-pos-right > label {
		width: 56px;
	}
	.trackrec-tabs-response-to-icons.trackrec-tabs-pos-left > ul {
		margin-left: 56px;
	}
	.trackrec-tabs-response-to-icons.trackrec-tabs-pos-right > ul {
		margin-right: 56px;
	}
	
	.trackrec-tabs-response-to-switcher > label {
		display: none;
		width: 100%;
		padding-right: 0;
		padding-left: 0;
		text-align: left;
	}
	.trackrec-tabs-response-to-switcher > .switcher {
		display: block;
	}
	.trackrec-tabs-response-to-switcher:hover > label {
		display: block;
	}
	.trackrec-tabs-response-to-switcher:hover > .switcher {
		display: none;
	}
	.trackrec-tabs-response-to-switcher > ul {
		margin-top: 0;
		margin-right: 0;
		margin-left: 0;
	}
	.trackrec-tabs-response-to-switcher > ul > li {
		-o-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-webkit-transform-origin: 50% 0%;
	}
	.trackrec-tabs-response-to-switcher.trackrec-tabs-anim-flip > ul > li {
		-webkit-transform: rotateX(-90deg);
	}
    
    #recspan span {color: #ffb400}
}